Error

two or more packages specified (libjana-gtk0 libsane-extras)